Kan inte installera senaste drivrutin till GT 630 kort

Permalänk
Medlem

Kan inte installera senaste drivrutin till GT 630 kort

Någon som har en förklaring ?

Kör win 10
tänkte uppdatera till senaste drivrutinen till mitt geforce GT630

När jag gör det kommer denna rutan upp ?

Permalänk
Medlem

@knoppa:
Det är inte så att du har 32-bit Windows?
nVidia slutade stödja det för ett tag sedan, och sista versionen som stödjer 32-bit är 391.35.

Har iofs. varit med om att kort jag har haft av någon anledning inte var kompatibla med senaste versionen som fanns, och i det fallet måste man gå ner i version, tills man hittar en som är det.

Permalänk
Medlem

@Belzader:

Nix kör 64 bit win 10 home
det är 391,35 som ligger på datorn nu .. hummm

Permalänk
Medlem

Någon som har tips ide?

Inte vågat tabort drivrutinerna på kortet ifall jag inte kan lägga in det sedan att de även då säger att den inte är kompatibel

Permalänk
Medlem

kör du via GeForce experience? prova ladda ner bara drivrutinen istället

Permalänk
Medlem
Skrivet av Farthinder:

kör du via GeForce experience? prova ladda ner bara drivrutinen istället

Blir samma fel som bilden visar i första inlägget.

Permalänk
Medlem

@knoppa: då är det nog tyvärr som @Belzader sa tidigare
från Nvidia forumet: "Buy a new card since your Fermi card is too old already. The last driver for it is 391.35 WHQL" . finns säkert någon kodare som gjort en senare drivrutin, men inget officielt stöd finns kvar.

Permalänk
Medlem

@Farthinder:
okej nytt grafikort då om man vill spela något framöver.